DirectoryIterator::isDot
DirectoryIterator::isFile
DirectoryIterator
PHP Manual

# DirectoryIterator::isExecutable

(PHP 5 <= 5.1.1)

DirectoryIterator::isExecutable — Returns true if file is executable

### Description

bool DirectoryIterator::isExecutable ( void )
Warning

This function is currently not documented; only its argument list is available.

Checks if the file is executable.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the entry is executable, otherwise `FALSE`

DirectoryIterator::isDot
DirectoryIterator::isFile
DirectoryIterator
PHP Manual